1
vote
0answers
6 views

How to change update At-spi1.32 to At-spi2 core in ubuntu 12.04?

On Ubuntu 12.04 by default At-spi1.32 and py-atspi 1.9.0 are installed. I am trying to intstall atspi2-core and pyatspi2 because in there are new methods I need. When I am trying to import like from ...
1
vote
2answers
23 views

Changing python version without breaking software center

I have been fiddling with my Python installation on Ubuntu 12.04 (I was having trouble installing a python library), and at one point my python command wasn't working. It turned out the symlink was ...
1
vote
1answer
954 views

Python 2.7.6 on Ubuntu 12.04 How to?

I'm developer and I need to make my enviroment work with Python 2.7.6 (not 2.7.3) on the Ubuntu 12.04. Please, provide me some notes how to do that?
0
votes
0answers
1k views

No module named setuptools/ setuptools is already the newest version

So I am trying to get python suds on my Ubuntu 12.04 LTS machine, and when I put in sudo apt-get install python-setuptools I get the traceback ImportError: No module named setuptools So I put ...
0
votes
1answer
107 views

libcld.so.0: cannot open shared object file: No such file or directory error when using CLD

I am getting this error while trying to use CLD: libcld.so.0: cannot open shared object file: No such file or directory I'm using Python 2.7 on Ubuntu 12.04.
0
votes
1answer
60 views

Accessing image module for python in ubuntu

how do i access the ImageOps module for python in ubuntu 12.4. I wanted to use inbuilt image processing functions but m unable to acess those.Can someone tell me that how do i aceess that module.there ...
0
votes
1answer
488 views

What does my PYTHONPATH contain?

I work on some personal python libraries and I need to display what PYTHONPATH contains and then manipulate it.
2
votes
2answers
7k views

How to install h.264 decoder?

I tried playing videos in movie player but only the audio could be heard. I tried playing the video with dragon player but here also only the audio could be heard. A message box appeared showing the ...
0
votes
2answers
674 views

Gdb symbol lookup error

I'm trying to use gdb on ubuntu 12.04, but every time the program crashes with the following error gdb: symbol lookup error: gdb: undefined symbol: PyUnicodeUCS4_FromEncodedObject Looks something ...
0
votes
0answers
90 views

Missing custom icons on my Python menu

In experimenting with building a small python gtk menu program I included ImageMenuItem widgets using custom icons that reside in a folder/package under the folder where my program resides. I used ...
0
votes
1answer
60 views

How can I prevent my main application window getting black?

I have made an ubuntu app using Quickly in Ubuntu12.04.In that app's main window there are several buttons.Clicking some of them opens new windows of other applications(like, ...
0
votes
1answer
730 views

sudo works, but gksudo doesn't, why?

sudo lshw -html>1.html works perfectly.I get system information in 1.html. But, gksudo lshw -html>1.html doesn't work.I get gksudo usage options in 1.html Information: I am developing ...
1
vote
0answers
27 views

Unable to install python2.7-dev due to unmet dependencies Ubuntu 12.04 [duplicate]

Possible Duplicate: How do I resolve unmet dependencies? I am unable to install python-dev becasue of unment dependancies. How can I get around this? Deleting python is not an ...
1
vote
1answer
1k views

how do I install lxml.etree in ubuntu 12.04? [closed]

I tried : apt-get install python-lxml but that gives this - Unable to locate package python-lxml
2
votes
2answers
2k views

Python 2.7: no documentation found when typing help('print')

I have just installed Python 2.7 and Python 3.2 on my Ubuntu 12.04 (32 bit). sudo apt-get install python python-doc python3 python3-doc I opened a Python 3 shell (is it called like that) typing ...
1
vote
2answers
5k views

import numpy - no module named multiarray

On Ubuntu 12.04 64-bit, I installed python 2.7.3, and numpy 1.6.2. When I try to import numpy, I get this: erelsgl@erel-biu:/host/Dropbox/ai/routes$ python Python 2.7.3 (default, Nov 25 2012, ...
1
vote
0answers
58 views

Install Both Python 2.7 and Python 3.3.0 on Ubuntu 12.04 [duplicate]

Possible Duplicate: need to have 2 versions of python? I have projects that require different resources from the two different versions of Python. My question is can I have both versions of ...
0
votes
1answer
550 views

Python-libnotify showing weird behaviour with xfce4-notifyd and notify-osd

I am trying to play with libnotify's python bindings. I got this code from /usr/share/doc/python-notify/examples and it is showing different behaviour with xfce4-notifyd and notify-osd. Case-1 with ...
3
votes
1answer
282 views

How do i tell ubuntu to only install is asked for and do not bring other dependencies which will break the whole system?

How can i only install python-webkit but not other packages? which is showing to install? (no gstreamer*.*, i do not want to have any single files installed in my distro because of GPL license and it ...